PDA

View Full Version : Needs a patch...



id0l_
09-16-2009, 12:35 AM
Can't map my Logitech Rumblepad 2 correctly at all. No "Joystick" or "Gamepad" function. Seems that the devs are aware, but how could such a glaring issue get by in the first place...was this game tested? :|

Can't play well with keyboard and broken gamepad support = can't play this game at all. Let's go patch...

DSO_DFC
09-16-2009, 02:14 AM
Needs to be soon. No point for most PC buyers to get it until a joystick will work properly. I am a bit angry I was going to get the game tommorow...no point now.

ace_blargh
09-16-2009, 02:52 AM
Patch already on its way - see this thread: http://forums.ubi.com/eve/foru...841030097#9841030097 (http://forums.ubi.com/eve/forums/a/tpc/f/6961076977/m/7111077887?r=9841030097#9841030097)


Also: someone ( http://forums.ubi.com/eve/foru...431050097#8431050097 (http://forums.ubi.com/eve/forums/a/tpc/f/6961076977/m/3181089987?r=8431050097#8431050097) ) said they got some stuff working using a little program called Xpadder.

DSO_DFC
09-16-2009, 03:02 AM
Used xpadder, not very good as the poster indicates.

ace_blargh
09-16-2009, 05:43 AM
On the bright side, playing with a 360 controller here - handles great ! http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

id0l_
09-16-2009, 04:20 PM
If I want to play it with a 360 controller, I'll buy it for my 360.

Why is this patch taking more than one day past the release date to get out of the door? It's pretty clear what needs to be fixed here and how important an issue it is considering it's a FLIGHT game...